<!-- ///// scroll bar colouring ////// -->
<style type="text/css">
body {scrollbar-base-color:RoyalBlue;}
</style>

body       {font: 		12pt/13pt 'Calibri','Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
          	font-weight:   	bold;
		margin-left:    	5pt;
            margin-right:   	5pt;
            color:          	Navy;;
		cursor: 		url(nswfcax.ani), auto;}            
H1        	{font:  		16pt/17pt Verdana,Geneva,'DejaVu Sans',sans-serif;
            font-weight:   	bold;
            color:         	DarkBlue;}    
           
H2       	{font:  		14pt/15pt 'Trebuchet MS',sans-serif;
          	font-weight:   	bold;
          	color:            blue;}
          
H3       	{font:  		12pt/13pt 'Comic Sans MS',cursive,sans-serif;
		font-weight:   	bold;
          	color:            Indigo;}
          
H4       	{font: 		10pt/11pt 'Century Gothic',futura,'URW Gothic L',Verdana,sans-serif;
          	font-weight:   	bold;
          	color:         	6B31E1;}

H5       	{font:  		12pt/13pt 'Tahoma',Geneva,sans-serif;
          	font-weight:   	bold;	
          	color:            MidnightBlue;
          	background:     	#DDFFFF;}
        
DIV.footnote    	{font-size:    7pt;
                  color:         Cyan;
                  line-height:   9pt;
                  text-align:    center;}

a:hover 		{color: FireBrick; text-decoration: blink;}
 
<!-- stretch background -->
html, body {height:100%; margin:0; padding:0;}
#page-background {position:fixed; top:0; left:0; width:100%; height:100%;}
#content {position:relative; z-index:1; padding:10px;}

<!--
<!-- scroll left panel -->
html {overflow-y:hidden;}
body {overflow-y:auto;}
#page-background {position:absolute; z-index:-1;}
#content {position:static;padding:10px;}
-->

<!--- ////// Pre-load Images ////// --->
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}


